Hacking Keep hearing conflicting advice on the R4i Gold 3DS (r4ids.cn)

Aftcomet

Well-Known Member
OP
Newcomer
Joined
Mar 24, 2012
Messages
51
Trophies
0
XP
18
Country
Canada
Some people say it works on the new firmware and some say it doesn't. Everywhere I look people are giving conflicting information. I'm still on the launch 3DS firmware and would like to update to the new one. I don't have a NDS so I have to be careful.

My card's current firmware is 1.47. I'm on the DSi 1.44 kernal. The icon that shows up for me is Chronicles of Narnia. It even says on the r4ids.cn website that the update works without any need to update. They even show a video but in the video there is a "Dorasu" icon instead of a Narnia one.

Can anyone provide definitive advice?
 

Skelletonike

♂ ♥ Gallant Pervert ♥ ♀
Member
GBAtemp Patron
Joined
Dec 26, 2008
Messages
3,438
Trophies
3
Age
32
Location
Steam City
XP
2,708
Country
Portugal
I have an R4i Gold 3DS as well, and it's quite simple, does your flashcart show Spongebob, or is it Prince Caspian?
If it's Sponge Bob, then you need to update your firmware (they have it there, the new one that's for the 1.44 DSi firmware), otherwise, if it's already Prince Caspian that your R4i shows as, you have nothing to worry about.
 

Aftcomet

Well-Known Member
OP
Newcomer
Joined
Mar 24, 2012
Messages
51
Trophies
0
XP
18
Country
Canada
I have an R4i Gold 3DS as well, and it's quite simple, does your flashcart show Spongebob, or is it Prince Caspian?
If it's Sponge Bob, then you need to update your firmware (they have it there, the new one that's for the 1.44 DSi firmware), otherwise, if it's already Prince Caspian that your R4i shows as, you have nothing to worry about.

It's Prince Caspian for me, so it's safe to update?
 

Skelletonike

♂ ♥ Gallant Pervert ♥ ♀
Member
GBAtemp Patron
Joined
Dec 26, 2008
Messages
3,438
Trophies
3
Age
32
Location
Steam City
XP
2,708
Country
Portugal
It's Prince Caspian for me, so it's safe to update?
Yeah, it should be since Prince Caspian was released with the 1.44 fix for the DSi, which for some reason also made it compatible with the latest 3DS firmware.
 

jrk190

Well-Known Member
Member
Joined
Jul 5, 2009
Messages
724
Trophies
0
Age
27
Location
North Carolina
XP
407
Country
United States
Okay, I have this, and I'd go ahead and get the Supercard DStwo. I can't get my R4 to work, I'm sure I need to update the firmware, though.
 

Aftcomet

Well-Known Member
OP
Newcomer
Joined
Mar 24, 2012
Messages
51
Trophies
0
XP
18
Country
Canada
Okay, I have this, and I'd go ahead and get the Supercard DStwo. I can't get my R4 to work, I'm sure I need to update the firmware, though.

It was wierd for me. I updated everything to the latest version. But the first time i tried the card I got an error. I then reset the 3DS and tried it again and it worked.

Make sure you have the DSi Kernal 1.44 and Firmware 1.47 with the Caspian logo and you'll be fine.
 

jrk190

Well-Known Member
Member
Joined
Jul 5, 2009
Messages
724
Trophies
0
Age
27
Location
North Carolina
XP
407
Country
United States
Okay, I have this, and I'd go ahead and get the Supercard DStwo. I can't get my R4 to work, I'm sure I need to update the firmware, though.

It was wierd for me. I updated everything to the latest version. But the first time i tried the card I got an error. I then reset the 3DS and tried it again and it worked.

Make sure you have the DSi Kernal 1.44 and Firmware 1.47 with the Caspian logo and you'll be fine.
That's my problem, I forgot to update the firmware :/
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    SylverReZ @ SylverReZ: https://www.youtube.com/watch?v=sGClRsx0x64